<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>Role5_attack_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{182,180},{91,146}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{91,146}}</string>
                <key>sourceSize</key>
                <string>{91,146}</string>
            </dict>
            <key>Role5_attack_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{58,168}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{58,168}}</string>
                <key>sourceSize</key>
                <string>{58,168}</string>
            </dict>
            <key>Role5_attack_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{345,702},{118,162}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{118,162}}</string>
                <key>sourceSize</key>
                <string>{118,162}</string>
            </dict>
            <key>Role5_attack_ (4).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,870},{119,152}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{119,152}}</string>
                <key>sourceSize</key>
                <string>{119,152}</string>
            </dict>
            <key>Role5_attack_ (5).png</key>
            <dict>
                <key>frame</key>
                <string>{{275,180},{96,109}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{96,109}}</string>
                <key>sourceSize</key>
                <string>{96,109}</string>
            </dict>
            <key>Role5_attack_ (6).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,180},{85,108}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{85,108}}</string>
                <key>sourceSize</key>
                <string>{85,108}</string>
            </dict>
            <key>Role5_attack_ (7).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,341},{104,148}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{104,148}}</string>
                <key>sourceSize</key>
                <string>{104,148}</string>
            </dict>
            <key>Role5_attack_ (8).png</key>
            <dict>
                <key>frame</key>
                <string>{{373,180},{102,147}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{102,147}}</string>
                <key>sourceSize</key>
                <string>{102,147}</string>
            </dict>
            <key>Role5_idle_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{218,2},{80,146}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{80,146}}</string>
                <key>sourceSize</key>
                <string>{80,146}</string>
            </dict>
            <key>Role5_idle_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{382,2},{81,148}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{81,148}}</string>
                <key>sourceSize</key>
                <string>{81,148}</string>
            </dict>
            <key>Role5_idle_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{62,2},{73,153}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{73,153}}</string>
                <key>sourceSize</key>
                <string>{73,153}</string>
            </dict>
            <key>Role5_idle_ (4).png</key>
            <dict>
                <key>frame</key>
                <string>{{137,2},{79,176}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{79,176}}</string>
                <key>sourceSize</key>
                <string>{79,176}</string>
            </dict>
            <key>Role5_idle_ (5).png</key>
            <dict>
                <key>frame</key>
                <string>{{334,527},{112,151}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{112,151}}</string>
                <key>sourceSize</key>
                <string>{112,151}</string>
            </dict>
            <key>Role5_idle_ (6).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,527},{108,143}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{108,143}}</string>
                <key>sourceSize</key>
                <string>{108,143}</string>
            </dict>
            <key>Role5_idle_ (7).png</key>
            <dict>
                <key>frame</key>
                <string>{{89,180},{91,159}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{91,159}}</string>
                <key>sourceSize</key>
                <string>{91,159}</string>
            </dict>
            <key>Role5_idle_ (8).png</key>
            <dict>
                <key>frame</key>
                <string>{{300,2},{80,169}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{80,169}}</string>
                <key>sourceSize</key>
                <string>{80,169}</string>
            </dict>
            <key>Role5_move_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{230,702},{113,141}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{113,141}}</string>
                <key>sourceSize</key>
                <string>{113,141}</string>
            </dict>
            <key>Role5_move_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,702},{112,142}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{112,142}}</string>
                <key>sourceSize</key>
                <string>{112,142}</string>
            </dict>
            <key>Role5_move_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{112,527},{109,146}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{109,146}}</string>
                <key>sourceSize</key>
                <string>{109,146}</string>
            </dict>
            <key>Role5_move_ (4).png</key>
            <dict>
                <key>frame</key>
                <string>{{326,341},{108,184}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{108,184}}</string>
                <key>sourceSize</key>
                <string>{108,184}</string>
            </dict>
            <key>Role5_move_ (5).png</key>
            <dict>
                <key>frame</key>
                <string>{{108,341},{107,176}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{107,176}}</string>
                <key>sourceSize</key>
                <string>{107,176}</string>
            </dict>
            <key>Role5_move_ (6).png</key>
            <dict>
                <key>frame</key>
                <string>{{217,341},{107,166}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{107,166}}</string>
                <key>sourceSize</key>
                <string>{107,166}</string>
            </dict>
            <key>Role5_move_ (7).png</key>
            <dict>
                <key>frame</key>
                <string>{{223,527},{109,173}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{109,173}}</string>
                <key>sourceSize</key>
                <string>{109,173}</string>
            </dict>
            <key>Role5_move_ (8).png</key>
            <dict>
                <key>frame</key>
                <string>{{116,702},{112,166}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{112,166}}</string>
                <key>sourceSize</key>
                <string>{112,166}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>Role5.png</string>
            <key>size</key>
            <string>{512,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:a75d2e36706d82c26362c419a2d07ac0$</string>
            <key>textureFileName</key>
            <string>Role5.png</string>
        </dict>
    </dict>
</plist>
